@charset "utf-8";

.top_img{
	width: 100%;
  	height: 90vh;
	background-image: url("../images/43014840.jpg");
	background-position: center;
  	background-size: cover;
}

/*------ アバウト ------*/

h3 span{
	font-size: 90px;
}

/*-- 上段 --*/
.about_img1{
	background-position: center;
  	background-size: cover;
	width: 550px;
	height: 850px;
	background-image: url("../images/37837360.jpg");
	border: 10px solid #DDBF4C;
}
.about_text1{
	width: 700px;	
}
.about_text1 .title{
	font-size: 22px;
	margin-bottom: 10px;
}
.about_text1 .p{
	text-align: justify;
	margin-top: 50px;
}

/*-- 下段 --*/
.about_img2{
	background-position: center;
  	background-size: cover;
	width: 900px;
	height: 650px;
	background-image: url("../images/44141982.jpg");
	border: 10px solid #DDBF4C;
	margin-left: auto;
	margin-right: 0;
}
.about_text2{
	width: 500px;
	background-color: #fff;
	position: absolute;
	bottom: -100px;
	padding: 70px;
	border: 10px solid #DDBF4C;
	border-right: none;
	border-left: none;	
}
.about_text2 .title{
	font-size: 30px;
	margin-bottom: 10px;
}
.about_text2 .p{
	text-align: justify;
	margin-top: 30px;
}


